> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api auth

> techstack api auth 命令的生成参考

<Note>由 Techstack v0.32.8 版本生成（源码 `4c7d219a5d56`）。对于已安装的版本，请以 `techstack api <command> --help` 为准。</Note>

## techstack api auth methods

列出可用的本地和浏览器认证方式。

```bash theme={null}
techstack api auth methods [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/methods` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api auth mode

获取当前认证模式（local 或 cloud）。

```bash theme={null}
techstack api auth mode [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/mode` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api auth v2 providers

列出活动的浏览器认证提供商。

```bash theme={null}
techstack api auth v2 providers [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/auth/providers` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

## techstack api auth whoami

返回当前浏览器会话的身份。

```bash theme={null}
techstack api auth whoami [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/whoami` |
| 更改状态 | 否 |
| MCP 工具 | 无 |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.